## Overview

A simple template-based plugin for new devices. You can change the default values for newly detected devices. 

### Usage

- Head to **Settings** > **New Devices** to adjust the default values.

### Notes

- This plugin generates editable settings that are then used in the `device.py` script to initialize new values.